Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
OSResults Member List

This is the complete list of members for OSResults, including all inherited members.

accumulate(const OSResults &osr) | OSResults |
best_result | OSResults |
get_best_script(int orientation_id) const | OSResults |
orientations | OSResults |
OSResults() | OSResults | inline
print_scores(void) const | OSResults |
print_scores(int orientation_id) const | OSResults |
scripts_na | OSResults |
set_best_orientation(int orientation_id) | OSResults |
unicharset | OSResults |
update_best_orientation() | OSResults |
update_best_script(int orientation_id) | OSResults |